@charset "utf-8";
/* CSS Document */

* html { margin:0; padding:0; }

body { background:#212121 url(/templates/bv52/images/bg.gif) 0 0 repeat-x; }
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
ul, li { margin:0; padding:0; }
ul { list-style:none; }
img.left { float:left; }
img.right {float:right; }
img.r {float:right; margin:18px 0 0 0; }
a img {border:none; }
a {color:#71c6eb; text-decoration:none;  }
a:hover { }
a:active, a:focus { outline:none; }     

/*   style */
#page { width:981px; margin:0 auto; }
#inner_page {width:981px; margin:0; padding:0; float:left; }

/*  menu   */
#menu { width:981px; margin:0; padding:0; float:left; height:45px; }
#menu_left { width:825px; margin:0; padding:0; float:left; height:56px; }
#menu_left ul {list-style:none; }
#menu_left ul li {display:block; float:left; margin:0; padding:0 2px 0 0; }
#menu_left ul li a {display:block; float:left; margin:0; padding:0 18px 0 20px; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#f0f0f0; line-height:56px; text-decoration:none; }
#menu_left a:hover {display:block; float:left; margin:0; padding:0 18px 0 20px; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#FF6300; line-height:56px; text-decoration:none; }
#menu_left ul li.topdiv { background:url(/templates/bv52/images/line-top.gif) right 0 no-repeat; }
#menu_right { width:204px; margin:0; padding:0; float:left;}
#menu_right p {width:95px; margin:0; padding:0 0 0 35px; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#cfcfcf; line-height:56px; background:url(/templates/bv52/images/icon.png) 8px 18px no-repeat;}


/*   header   */
#header { width:981px; margin:0; padding:0; float:left; height:115px;}
#logo { width:366px; margin:30px 0 0 28px; padding:0; float:left; }
#form { width:360px; margin:0; padding:24px 0 0 0; float:right;}
#form h3 { width:360px; margin:0; padding:0; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#ffffff; line-height:30px;}
#form input { margin:0 0 0 0; padding:0; background:#1a1a1a; border:none; }
#form label { width:84px; margin:0 0 8px 0; padding:0; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#ffffff; line-height:22px; }
#form input.input {background:#ffffff; width:131px; margin:0 10px 8px 0; padding:0; float:left; height:20px; border:1px solid #262626; color:#000000; font-size: 14px; }
#form input.checkbox {width:14px; margin:5px 0 0 0; padding:0; float:left; background:url(/templates/bv52/images/checkbox.gif) 0 0 no-repeat; height:14px; color:#ffffff; }
#form input.submit { background:url(/templates/bv52/images/quick_Loging.gif) 0 0 no-repeat; width:102px; height:21px; cursor:pointer; }

/*  content  */
#content { width:981px; margin:0; padding:0 0 10px 0; float:left; background:#ffffff; }
#content_top { width:981px; margin:0; padding:0; float:left; height:19px; background:url(/templates/bv52/images/top.gif) 0 0 no-repeat; }
#content_top_white { width:981px; margin:0; padding:0; float:left; height:19px; background:url(/templates/bv52/images/top_white.gif) 0 0 no-repeat; }

/* content_middle  */
#content_middle { width:935px; margin:0 0 0 11px!important; margin:0 0 0 6px; padding:0 20px 0 12px; float:left; background:url(/templates/bv52/images/middle.gif) 0 0 repeat-y;  }
#content_middle_white { width:927px; margin:0 0 0 11px!important; margin:0 0 0 6px; padding:0 20px 0 12px; float:left; background: #FFFFFF; min-height: 500px; }

#content_middle_top h2 { width:653px; margin:0 0 10px 0; padding:0 0 0 48px; float:left; background:url(/templates/bv52/images/heading4.gif) 0 0 no-repeat; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#ffffff; line-height:36px; text-transform:capitalize; height:36px;}

#content_left {width:468px; margin:0; padding:0; float:left; }
#content_left h2 { width:405px; margin:0; padding:0 0 0 48px; float:left; background:url(/templates/bv52/images/heading.gif) 0 0 no-repeat; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#ffffff; line-height:36px; text-transform:capitalize; height:36px;}
ul.leftlink { width:454px; margin:10px 0; padding:0; float:left; list-style:none; }
ul.leftlink li {width:392px; margin:2px 0; padding:0 0 0 62px!important; padding:15px 0 0 62px; float:left; font:normal 14px "Trebuchet MS", Arial, Verdana; color:#000000; height:54px!important; line-height:52px; height:37px; }
ul.leftlink li a img { margin:0 0 0 0; padding:0; vertical-align:middle; }
ul.leftlink li a img.marg { float: right; margin-top: 14px; margin-right: 10px;}
ul.leftlink li.slot10_left {background:url(/templates/bv52/images/10_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot15_left {background:url(/templates/bv52/images/15_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot20_left {background:url(/templates/bv52/images/20_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot25_left {background:url(/templates/bv52/images/25_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot30_left {background:url(/templates/bv52/images/30_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot35_left {background:url(/templates/bv52/images/35_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot40_left {background:url(/templates/bv52/images/40_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot50_left {background:url(/templates/bv52/images/50_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot75_left {background:url(/templates/bv52/images/75_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot100_left {background:url(/templates/bv52/images/100_slot_left.gif) 0 0 no-repeat; }
ul.leftlink li.slot10_right {background:url(/templates/bv52/images/10_slot_right.gif) 0 0 no-repeat; }
ul.leftlink li.slot15_right {background:url(/templates/bv52/images/15_slot_right.gif) 0 0 no-repeat; }
ul.leftlink li.slot20_right {background:url(/templates/bv52/images/20_slot_right.gif) 0 0 no-repeat; }
ul.leftlink li.slot25_right {background:url(/templates/bv52/images/25_slot_right.gif) 0 0 no-repeat; }
ul.leftlink li.slot30_right {background:url(/templates/bv52/images/30_slot_right.gif) 0 0 no-repeat; }
ul.leftlink li.slot35_right {background:url(/templates/bv52/images/35_slot_right.gif) 0 0 no-repeat; }
ul.leftlink li.slot40_right {background:url(/templates/bv52/images/40_slot_right.gif) 0 0 no-repeat; }
ul.leftlink li.slot50_right {background:url(/templates/bv52/images/50_slot_right.gif) 0 0 no-repeat; }
ul.leftlink li.slot75_right {background:url(/templates/bv52/images/75_slot_right.gif) 0 0 no-repeat; }
ul.leftlink li.slot100_right {background:url(/templates/bv52/images/100_slot_right.gif) 0 0 no-repeat; }
.boldfont { font:bold 18px "Trebuchet MS", Arial, Verdana; margin:0 5px 0 0 }
.boldfont2 { font:bold 18px "Trebuchet MS", Arial, Verdana; margin:0 5px 0 0 }
#content_right {width:453px; margin:0; padding:0; float:right;}
#content_right h2 { width:405px;  margin:0; padding:0 0 0 48px; float:left; background:url(/templates/bv52/images/heading2.gif) 0 0 no-repeat; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#ffffff; line-height:36px; text-transform:capitalize; height:36px;}
#content_right_vent {width:453px; margin:0; padding:0; float:right;}
#content_right_vent h2 { width:405px;  margin:0; padding:0 0 0 48px; float:left; background:url(/templates/bv52/images/heading.gif) 0 0 no-repeat; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#ffffff; line-height:36px; text-transform:capitalize; height:36px;}
#content_right_mumble {width:453px; margin:0; padding:0; float:right;}
#content_right_mumble h2 { width:405px;  margin:0; padding:0 0 0 60px;float:left; background:url(/templates/bv52/images/heading_mumble.gif) 0 0 no-repeat; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#ffffff; line-height:36px; text-transform:capitalize; height:36px;}
#content_bottom {width:959px; margin:0 0 0 11px!important; margin:0 0 0 6px; padding:0; float:left; background:url(/templates/bv52/images/bottom.gif) 0 0 no-repeat;  height:44px; }
#content_bottom p {width:959px; margin:0; padding:0; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#3c3c3c; text-align:center; line-height:44px; }
.orange {color:#ff8500; font-weight:normal;}

/*   dedicated_servers   */
#dedicated_servers { width:959px; margin:0; padding:20px 11px; float:left; background:#ffffff; }
#dedicated_servers2 { width:959px; margin:0; padding:20px 11px; float:left; background:#ffffff; }
#dedicated_left { width:712px; margin:0; padding:0; float:left;}
#dedicated_left h2 { width:662px; margin:0 0 20px 0; padding:0 0 0 50px; float:left; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; background:url(/templates/bv52/images/home-icon.gif) 15px 8px no-repeat;}
#dedicated_right { width:233px; margin:0; padding:0; float:right; }
#hosting_feature { width:233px; margin:0; padding:0; float:left; }
#hosting_feature_top { width:188px; margin:0; padding:0 0 0 45px; float:left; background:url(/templates/bv52/images/hosting_feature.gif) 0 0 no-repeat; height:40px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; }
#hosting_feature_bottom { width:233px; margin:0; padding:0 0 25px 0; float:left; background:#2d2d2d url(/templates/bv52/images/hosting_feature-bottom.gif) 0 bottom no-repeat; }
ul.list {width:233px; margin:0 0 20px 0; padding:20px 0; float:left; list-style:none; background:url(/templates/bv52/images/line.gif) left bottom no-repeat; }
ul.list li {display:block; float:left; width:233px; margin:0; padding:0; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#e6e8ea; text-transform:capitalize; line-height:20px; }
ul.list li {display:block; float:left; width:185px; margin:0; padding:0 0 0 48px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#e6e8ea; text-transform:capitalize; line-height:20px; text-decoration:none; background:url(/templates/bv52/images/icon_ul.gif) 20px 3px no-repeat; }
ul.list a {display:block; float:left; margin:0; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#e6e8ea; text-transform:capitalize; line-height:20px; text-decoration:none; }
ul.list a:hover {display:block; float:left; margin:0; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#FF6300; text-decoration:none; line-height:20px; } 

#hosting_feature_bottom p { width:203px; margin:0; padding:0 15px; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#b8b8b8; line-height:24px; }
#hosting_feature_bottom p a {color:#71c6eb; text-decoration:none; }

/*  footer   */
#footer { width:981px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/footer-bg.gif) 0 0 repeat-x; height:159px; }
#footer_menu { width:981px; margin:0; padding:0; float:left; height:33px;}
#footer_menu ul {list-style:none; }
#footer_menu ul li { display:block; float:left; margin:0; padding:0 2px 0 0;}
#footer_menu ul li a {display:block; float:left; margin:0; padding:0 16px 0 18px; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#f0f0f0; height:33px; text-decoration:none; line-height:33px; } 
#footer_menu a:hover {display:block; float:left; margin:0; padding:0 16px 0 18px; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#FF6300; height:33px; text-decoration:none; line-height:33px; } 
#footer_menu ul li.divline {background:url(/templates/bv52/images/footer-div.gif) right top no-repeat; }
#copywrite {width:981px; margin:0; padding:35px 0 0 0 ; float:left; }
#copywrite p { width:981px; margin:0; padding:0 0 20px 0; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#e5e5e5; text-align:center; }
#copywrite h3 { width:981px; margin:0; padding:0; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#717171; text-align:center; }

/*  dedicated servers   */
#dedicated_left_one { width:537px; margin:0; padding:0; float:left; }
#dedicated_left_one h2 { width:487px; margin:0 0 5px 0; padding:0 0 0 50px; float:left; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; background:url(/templates/bv52/images/home-icon.gif) 15px 8px no-repeat;}
#dedicated_left_one p{ width:917px; margin:0 0 10px 0; padding:0 0 0 20px; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:24px;}
#dedicated_left_two { width:537px; margin:0; padding:0; float:left; }
#dedicated_left_two h2 { width:487px; margin:0 0 5px 0; padding:0 0 0 50px; float:left; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; background:url(/templates/bv52/images/home-icon.gif) 15px 8px no-repeat;}
#dedicated_left_two p{ width:517px; margin:0 0 10px 0; padding:0 0 0 20px; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:24px;}
#round { width:528px; height:73px; margin:14px 0 14px 20px!important; margin:10px 0 10px 10px; padding:10px 0px; float:left; background:url(/templates/bv52/images/round.gif) 0 0 no-repeat; }
#round p { width:513px; margin:0; padding:0 5px 0 10px; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:24px;}
#dedicated_right_one { width:301px; margin:0; padding:0; float:right; }
#dedicated_right_one2 { width:400px; margin:0; padding:0; float:right; }
#dedicated_right_one3 { width:400px; margin:0; padding:0; float:right; }
#dedicated_right_one_two { width:450px; margin:0; padding:0; float: right;}
#dedicated_right_link { width:401px; margin:0; padding:0; float:left;}
#dedicated_right_link2 { width:401px; margin:0; padding:0; float:left;}
#dedicated_right_link3 { width:401px; margin:0; padding:0; float:left;}
#dedicated_right_link_top {width:350px; margin:0; padding:0 0 0 51px; float:left; background:url(/templates/bv52/images/heading3.gif) 0 0 no-repeat; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; height:40px; }
#dedicated_right_link_top2 {width:350px; margin:0; padding:0 0 0 51px; float:left; background:url(/templates/bv52/images/heading3.gif) 0 0 no-repeat; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; height:40px; }
#dedicated_right_link_top3 {width:350px; margin:0; padding:0 0 0 51px; float:left; background:url(/templates/bv52/images/heading3.gif) 0 0 no-repeat; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; height:40px; }
#dedicated_right_link_top_grey {width:350px; margin:0; padding:0 0 0 51px; float:left; background:url(/templates/bv52/images/heading3_grey.gif) 0 0 no-repeat; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; height:40px;}
#dedicated_right_link_middle {width:401px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/middle-link.gif) 0 0 repeat-y; }
#dedicated_right_link_middle2 {width:401px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/middle-link.gif) 0 0 repeat-y; }
#dedicated_right_link_middle3 {width:401px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/middle-link.gif) 0 0 repeat-y; }
#dedicated_right_link_middle p {margin: 10px 0 10px 10px; font:normal 12px "Trebuchet MS", Arial, Verdana; color: #000000; line-height:24px; width: 356px; }
#dedicated_right_link_middle2 p {margin: 10px 0 10px 10px; font:normal 12px "Trebuchet MS", Arial, Verdana; color: #000000; line-height:24px; width: 356px; }
#dedicated_right_link_middle3 p {margin: 10px 0 10px 10px; font:normal 12px "Trebuchet MS", Arial, Verdana; color: #000000; line-height:24px; width: 356px; }
ul.link_second {width:401px; margin:0; padding:10px 0; float:left; list-style:none;}
ul.link_second li {width:370px; display:block; float:left; margin:0; padding:0 0 0 30px; background:url(/templates/bv52/images/icon6.gif) 20px 9px no-repeat; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#626262; text-decoration:none; line-height:24px; }
#dedicated_right_link_bottom_grey {width:401px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/bottom-link_grey.gif) 0 0 no-repeat; height:20px; }
#dedicated_right_link_bottom {width:401px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/bottom-link.gif) 0 0 no-repeat; height:20px; }
#dedicated_right_link_bottom2 {width:401px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/bottom-link.gif) 0 0 no-repeat; height:20px; }
#dedicated_right_link_bottom3 {width:401px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/bottom-link.gif) 0 0 no-repeat; height:20px; }

/*  form page  */
#form_top { width:981px; margin:0; padding:0; float:left; height:10px; background:url(/templates/bv52/images/top2.gif) 0 0 no-repeat; font-size:8px; }
#form_content_one { width:959px; margin:0; padding:5px 11px 20px 11px; float:left; }
#form_left { width:701px; margin:0; padding:0; float:left;}
#form_left h2 { width:653px; margin:0 0 10px 0; padding:0 0 0 48px; float:left; background:url(/templates/bv52/images/heading4.gif) 0 0 no-repeat; font:normal 18px "Trebuchet MS", Arial, Verdana; color:#ffffff; line-height:36px; text-transform:capitalize; height:36px;}
#form_right { width:233px; margin:0; margin-bottom: 20px; padding:0; float:right; }
#form_right_one {width:233px; margin:0; padding:0; float:right; }
#form_right_one2 {width:233px; margin:0; padding:0; float:left; }
#form_right_top { width:188px; margin:0; padding:0 0 0 45px; float:left; background:url(/templates/bv52/images/hosting_feature.gif) 0 0 no-repeat; height:40px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; }
#form_right_top2 { width:188px; margin:0; padding:0 0 0 45px; float:left; background:url(/templates/bv52/images/hosting_feature.gif) 0 0 no-repeat; height:40px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; }
#form_vent_demo { width:188px; margin:0; padding:0 0 0 45px; float:left; background:url(/templates/bv52/images/ventrilo_demo.gif) 0 0 no-repeat; height:40px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; }
#form_ts_demo { width:188px; margin:0; padding:0 0 0 45px; float:left; background:url(/templates/bv52/images/ts_demo.gif) 0 0 no-repeat; height:40px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; }
#form_mumble_demo { width:188px; margin:0; padding:0 0 0 60px; float:left;background:url(/templates/bv52/images/mumble_demo.gif) 0 0 no-repeat; height:40px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; }
#form_hosting_features { width:188px; margin:0; padding:0 0 0 45px; float:left; background:url(/templates/bv52/images/hosting_features_grey.gif) 0 0 no-repeat; height:40px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#3d3d3d; line-height:40px; }

#form_right_bottom { width:233px; margin:0; padding:0 0 25px 0; float:left; background:#2d2d2d url(/templates/bv52/images/hosting_feature-bottom.gif) 0 bottom no-repeat; }
ul.list {height: 250px; width:233px; margin:0 0 20px 0; padding:20px 0; float:left; list-style:none; background:url(/templates/bv52/images/line.gif) left bottom no-repeat; }
ul.list li {display:block; float:left; width:233px; margin:0; padding:0; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#e6e8ea; text-transform:capitalize; line-height:20px; }
ul.list li {display:block; float:left; width:185px; margin:0; padding:0 0 0 48px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#e6e8ea; text-transform:capitalize; line-height:20px; text-decoration:none; background:url(/templates/bv52/images/icon_ul.gif) 20px 3px no-repeat; }
#form_right_bottom p { width:203px; margin:0; padding:0 15px; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#b8b8b8; line-height:24px; }
#form_right_bottom p a {color:#71c6eb; text-decoration:none; }

/* form_round_bottom2 */
#form_right_bottom2 { width:233px; margin:0; padding:0 0 25px 0; float:left; background:#2d2d2d url(/templates/bv52/images/hosting_feature-bottom.gif) 0 bottom no-repeat; }
ul.list {width:233px; margin:0 0 20px 0; padding:20px 0; float:left; list-style:none; background:url(/templates/bv52/images/line.gif) left bottom no-repeat; }
ul.list li {display:block; float:left; width:233px; margin:0; padding:0; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#e6e8ea; text-transform:capitalize; line-height:20px; }
ul.list li {display:block; float:left; width:185px; margin:0; padding:0 0 0 48px; font:normal 17px "Trebuchet MS", Arial, Verdana; color:#e6e8ea; text-transform:capitalize; line-height:20px; text-decoration:none; background:url(/templates/bv52/images/icon_ul.gif) 20px 3px no-repeat; }
#form_right_bottom2 p { width:203px; margin:0; padding:0 15px; float:left; font:normal 12px "Trebuchet MS", Arial, Verdana; color:#b8b8b8; line-height:24px; }
#form_right_bottom2 p a {color:#71c6eb; text-decoration:none; }

/*   form_round_form  */
#form_one { margin:0 0 12px 0; padding:0; float:left;}
#form_one_top { width:700px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/form_round_t.gif) 0 0 no-repeat; height:9px; font-size:5px;}
#form_one_middle { width:664px; margin:0; padding:20px 18px; float:left; background:url(/templates/bv52/images/form_round_m.gif) 0 0 repeat-y; }
#form_one_middle_left { width:290px; margin:0; padding:0; float:left; }
#form_one_middle_left label { width:290px; margin:0; padding:0; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:15px;}
#form_one_middle_left select { width:285px; margin:0 0 10px 0; padding:0; border:1px solid #d1d1d1; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#form_one_middle_left input { width:288px; margin:0 0 10px 0; padding:0; border:1px solid #d1d1d1; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#form_one_middle_right { width:343px; margin:0; padding:0; float:right; }
#form_one_middle_right label { width:343px; margin:0; padding:0; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:15px;}
#form_one_middle_right select { width:300px; margin:0 0 10px 0; padding:0; border:1px solid #d1d1d1; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#form_one_middle_right input { width:341px; margin:0 0 10px 0; padding:0; border:1px solid #d1d1d1; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#form_one_middle_right p { margin: 0; padding: 0; float:left; font:bold 14px "Trebuchet MS", Arial, Verdana; color:#000000; line-height:24px;}
#form_one_bottom { width:700px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/form_round_b.gif) 0 0 no-repeat; height:9px;}


#form_two { margin:0 0 12px 0; padding:0; float:left;}
#form_two_top { width:700px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/form_round_t.gif) 0 0 no-repeat; height:9px; font-size:5px;}
#form_two_middle { width:664px; margin:0; padding:20px 18px; float:left; background:url(/templates/bv52/images/form_round_m.gif) 0 0 repeat-y; }
#form_two_middle_visacard { width:664px; margin:0; padding:0; float:left;}
#form_two_middle_visacard p {font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; margin:0; padding:0 15px 0 10px; float:left;}
#form_two_middle_visacard input { margin:5px 0 0 0!important; margin:0; padding:0; float:left;}
#form_two_middle_expiredate { width: 650px; margin:15px 0px; padding:0px 5px; float:left; }
#cnumber { width:210px; margin:0 10px 0 0; padding:0; float:left;}
#cnumber label { width:210px; margin:0; padding:0; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:24px;}
#cnumber input { width:208px; margin:0; padding:0; float:left; border:1px solid #d1d1d1; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#cexp { width:150px; margin: 0 20px 0 0; padding:0; float:left;}
#cexp label { width:150px; margin:0; padding:0; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:24px;}
#cexp select { margin:0; padding:0; float:left; border:1px solid #d1d1d1; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#cexp select.s1 { width:75px; margin:0 2px 0 0; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#cexp select.s2 { width:70px; margin:0; padding:0; float:right; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#ccode {width:120px; margin:0 20px 0 0; padding:0; float: left;}
#ccode label { width:170px; margin:0; padding:0; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:24px;}
#ccode input { width:120px; margin:0 5px 0 0; padding:0; float:left; border:1px solid #d1d1d1; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#cardType label { width:90px; margin:0; padding:0; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:24px;}
#cardType select { margin:0; padding:0; float:left; border:1px solid #d1d1d1; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; line-height:27px; height:27px;}
#form_two_middle_para { width:646px; margin:15px 0px; padding:0px; float:left; }
#form_two_middle_para2 p { width:546px; margin:0 0px 0 0; padding:0px; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; }
#form_two_middle_para p {font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262; margin:0; padding:0 15px 0 10px; float:left;}
#form_two_middle_para h4 { font-weight:normal; margin:0; padding:0 15px 0 10px; float:left;}
#form_two_middle_para input { margin:5px 0 0 0!important; margin:0; padding:0; float:left;}
#form_two_bottom { width:700px; margin:0; padding:0; float:left; background:url(/templates/bv52/images/form_round_b.gif) 0 0 no-repeat; height:9px;}
#submit { width:701px; margin:0; padding:0; float:left; height:30px;}
#submit p { font-weight: normal; margin:0; padding:0 15px 0 10px; float:left; font:bold 15px "Trebuchet MS", Arial, Verdana; color:#626262;}
#submit input { margin:5px 0 0 0!important; margin:0; padding:0; float:left; border:none;}
#submit input.submit { width:92px; height:26px; margin:0; padding:0; float:right; background:url(/templates/bv52/images/ordernow-2.gif) 0 0 no-repeat; cursor:pointer; }

/* custom */
a.tt{
	position:relative;
	z-index:24;
	color:#3CA3FF;
	font-weight: bold;
	text-decoration: none;
}
a.tt span {
	display: none;
}

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff;}
a.tt:hover span.tooltip{
	display:block;
	position:absolute;
	top:0px; left:30px;
	padding: 0px 0 0 0;
	margin-top: 15px;
	width:200px;
	color: #000000;
	text-align: left;
	font-size: 12px;
	filter: alpha(opacity:95);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
	background: url(/templates/bv52/images/bubble2.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	line-height: 24px;
	background: url(/templates/bv52/images/bubble_filler2.gif) repeat bottom; 
}
a.tt:hover span.bottom{
        display: block;
        padding:3px 8px 10px;
        color: #548912;
        background: url(/templates/bv52/images/bubble2.gif) no-repeat bottom;
}

#addons {
	margin: 0 auto;
	padding:0;
	float: left;
	font: bold 12px Tahoma;
	border-collapse: collapse;
	border-color: #E4E6E8;
}
#addons td {
	height: 30px;
	padding-left: 15px;
	border-color: #E4E6E8;
}
#addons td.heading {
        background: #EEEEEE;
	font: bold 11px Tahoma;
}
.bottom-td {
	background: url(/templates/bv52/images/bottom_td.gif) repeat-x bottom left;
}

.homequicklinks li {
margin: 0;
}


table.data{margin:10px 0;padding:0;}
table.data tr td{background-color:#FFFFFF;border-bottom:1px solid #EBEBEB;color:#666;padding:10px;text-align:center;}
table.data tr th{background-color:#666;border-bottom:3px solid #888;color:#FFFFFF;font-weight:700;padding:10px;text-align:center;}
table.data tr:hover td{background-color:#EFF5FF;}
table.frame{border:1px solid #EBEBEB;border-bottom:0;margin:10px 0;padding:0;}
table.frame table td{background-color:#FFFFFF;border-bottom:1px solid #EBEBEB;padding:10px;}
table.frame table td.fieldarea{background-color:#F5F5F5;border-right:1px solid #EBEBEB;color:#333;padding:10px;text-align:right;}
table.frame td{padding:0;}
tr.carttableconfig td{font-size:9px;padding:5px;}
tr.carttabledivider td{border-bottom:1px solid #ccc;border-top:1px solid #ccc;}
tr.carttableheading td{background-color:#efefef;color:#222;font-size:12px;font-weight:700;height:20px;text-align:center;}
tr.carttableproduct td{background-color:#fff;color:#666;padding:10px;}
tr.carttablesummary td{background-color:#F5F5F5 !important;color:#333;font-size:12px;font-weight:700;height:20px;}
tr.carttablepromotion td{background-color:#FFFFFF !important;color:#333;font-size:12px;font-weight:700;height:20px;}
tr.carttabledue td{background-color:#FFFFFF !important;color:#333;font-size:12px;font-weight:700;height:20px;}
tr.carttablerecurring td{background-color:#DDDDDD !important;color:#333;font-size:12px;font-weight:700;height:20px;}
